> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar remitentes bloqueados

> Operacion: Listar remitentes bloqueados.



## OpenAPI

````yaml /generated/specs/communications.json get /api/omnichannel/spam/blocked
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/spam/blocked:
    get:
      tags:
        - Spam Management
      summary: Listar remitentes bloqueados
      description: 'Operacion: Listar remitentes bloqueados.'
      operationId: SpamManagementController_getBlockedSenders
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````